* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vei_447__wtrj:after { display: table; content: ''; clear: both; }

.vyp_868-v { clear: both; }

.hfjj_974__fcdnq { width: 1000px; margin: 0 auto; }


.duh_396__mpt
{
	display: block;
}

.duh_396__mpt:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hfjj_974__fcdnq
{
	margin-top: 70px;
}

.yje_95-hcg 
{
	display: table;
	position: relative;
}



.kxp-73_qu
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kxp-73_qu > a
{
	display: block;
	float: left;
}

.kxp-73_qu > a.ntugy_547-qcf
{
	margin-right: 10px;
}

.kxp-73_qu > a.jvnz_413-be
{
	margin-right: 10px;
}


.kxp-73_qu > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kxp-73_qu > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kxp-73_qu > a.ntugy_547-qcf > div > span
{
	background-image: url(../images/FB.png);
}

.kxp-73_qu > a.jvnz_413-be > div > span
{
	background-image: url(../images/X.png);
}

.kxp-73_qu > span.csdy_514__seeyh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bdaf_994-ba 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ncjqb_900__r { background-color: #171717; }

.ncjqb_900__r .yh-160_p 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ncjqb_900__r .c_663__i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ncjqb_900__r .c_663__i > .comq-744_i
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.c_663__i .g-741_daibr
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dc_96-fjxme
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dc_96-fjxme > .nd_981__wai 
{
	float: right;
}


.dc_96-fjxme > .nd_981__wai > .qu_916-c
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dc_96-fjxme > .nd_981__wai > .qu_916-c.active > .scxn_523__fhi
{
	visibility: visible;
}

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li
{
	display: block;
}

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li > a > .jvakq-954_d
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li > a > .jvakq-954_d > .dtf_666__wbhe
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li > a:hover > .jvakq-954_d > .dtf_666__wbhe
{
	 
}

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li > a > .jvakq-954_d > .dtf_666__wbhe > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li > a > .hfe-685_guue
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li > a:hover > .hfe-685_guue
{
	text-decoration: underline;
}




.nd_981__wai > .qu_916-c > .v-399_xub
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.nd_981__wai > .qu_916-c.active > .v-399_xub
{
	background: #f5f5f5;
}


.nd_981__wai > .qu_916-c > .v-399_xub > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dc_96-fjxme .hgvi_203-c
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dc_96-fjxme .hgvi_203-c > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dc_96-fjxme .qu_916-c.active .hgvi_203-c > span
{
	color: #171717;
}



.dc_96-fjxme .kn_886__ifiqf
{
	height: 24px;
	width: 34px;
}

.dc_96-fjxme .kn_886__ifiqf > .hbhgg-392_ec
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dc_96-fjxme .qu_916-c.active .kn_886__ifiqf > .hbhgg-392_ec
{
	border:1px solid #171717;
}

.dc_96-fjxme .kn_886__ifiqf > .hbhgg-392_ec > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vu_768-yey 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vu_768-yey > .awmy-298_d
{
	display: table;
	margin-top: 70px;
}



.vu_768-yey > .awmy-298_d > *
{
	display: table-cell;
	vertical-align: middle;
}

.vu_768-yey > .awmy-298_d > .tlg_499__qcycg
{
	width: 440px;
	max-width: 440px;
}

.vu_768-yey > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vu_768-yey > h1 .ipb_619-z
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vu_768-yey > .pn_73__ew
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tlg_499__qcycg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.tlg_499__qcycg > .osc-961_km
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.osc-961_km.d-168_ulqdt
{
	margin-right: 100px;
}


.osc-961_km > h3.ebcb_422-zrkhj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.osc-961_km.d-168_ulqdt > h3.ebcb_422-zrkhj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tlg_499__qcycg > .osc-961_km .z_167-f
{
	
}


.osc-961_km .yip_232-g
{
	display: none;
}


.osc-961_km .z_167-f.rxd-986_wasy
{
	margin-top: 20px;
}

.osc-961_km .z_167-f .lhvam_601__bgg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.osc-961_km.d-168_ulqdt .z_167-f .lhvam_601__bgg
{
	font-size: 16px;
	font-weight: normal;
}



.osc-961_km .z_167-f > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.osc-961_km.d-168_ulqdt .z_167-f > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.osc-961_km .z_167-f .v-861_wov {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.osc-961_km.d-168_ulqdt .z_167-f .v-861_wov
{
	max-width: 384px;
	font-size:16px;
}

.osc-961_km .mobks_401-nc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.osc-961_km.d-168_ulqdt .mobks_401-nc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mlaiw-518_qgfhj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mlaiw-518_qgfhj > .cqwha-649_wrana
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mlaiw-518_qgfhj > .cqwha-649_wrana.fda-969_t
{
	right: -10px;
	top:-10px;
}

.mlaiw-518_qgfhj > .cqwha-649_wrana.qe-455_feg
{
	top:0px;
	right: -20px;
}

.mlaiw-518_qgfhj > .cqwha-649_wrana > .rcaa_777-afvvy
{
	display: table-cell;
	vertical-align: middle;
}


.mlaiw-518_qgfhj > .cqwha-649_wrana .rb-364_wwt
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mlaiw-518_qgfhj > .cqwha-649_wrana .jcdm-618_j
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jefk_650__fhcaf > .mlaiw-518_qgfhj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vu_768-yey > .awmy-298_d > .pmabc_185__tghyu
{
	width: 280px;
}


.pmabc_185__tghyu > .xobxu_976__ez
{
    font-size: 16px;
    line-height: 180%;
}


.pmabc_185__tghyu > .xobxu_976__ez > b, .pmabc_185__tghyu > .xobxu_976__ez > h2, .pmabc_185__tghyu > .xobxu_976__ez > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pmabc_185__tghyu > .xobxu_976__ez > ol
{
	padding-left: 20px;
}


main
{
	
}


.i_984-cxzeo
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.re_249__o
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.re_249__o > li
{
	display: inline-block;
}

.re_249__o > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.re_249__o > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.re_249__o > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.re_249__o > li.active > a
{
	color: #545454;
}




.ae_605__zcci 
{ 
	margin-bottom: 50px; 

}



.ae_605__zcci > .cicdt_604-mv
{
	 padding: 30px;
	overflow: hidden;
}


.ae_605__zcci > .cicdt_604-mv:after { display: table; content: ''; clear: both; }




.ae_605__zcci h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ae_605__zcci h1 .ipb_619-z
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ae_605__zcci h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ae_605__zcci h2:first-child
{
	padding-top: 0px;
}

.ae_605__zcci .cicdt_604-mv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ae_605__zcci .cicdt_604-mv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ae_605__zcci h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.ae_605__zcci h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ae_605__zcci h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ae_605__zcci h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cicdt_604-mv ul { margin-top: 12px; }


.cicdt_604-mv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cicdt_604-mv ul.clear > li, .cicdt_604-mv ol.clear > li 
{
	clear: both;
}

.cicdt_604-mv ul.clear > li:after, .cicdt_604-mv ol.clear > li:after { display: block; content: ''; clear: both; }


.cicdt_604-mv ul.v-611_kg
{
	margin-top: 0px !important;
}

.cicdt_604-mv ul.v-611_kg > li 
{
	margin-left: 0px !important;
}

.cicdt_604-mv ol { margin-left: 20px; margin-top: 12px; }

.cicdt_604-mv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cicdt_604-mv ul.list-recomend
{
	
}

.cicdt_604-mv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cicdt_604-mv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cicdt_604-mv ul.list-recomend > li .dscr_img .date, .cicdt_604-mv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cicdt_604-mv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cicdt_604-mv .geejh_885__plit > .jjgl_865__ewnvb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cicdt_604-mv .geejh_885__plit > .p-346_cawa
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.ae_605__zcci > .cicdt_604-mv.i_984-cxzeo.juhi_267__pwhlf 
{
	margin-bottom: 50px;
}


.ae_605__zcci > .cicdt_604-mv.i_984-cxzeo.juhi_267__pwhlf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.juhi_267__pwhlf table.h_381-xj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.juhi_267__pwhlf table.h_381-xj tfoot td b
{
	text-align: center;
}


.juhi_267__pwhlf table.h_381-xj td
{
	width: 50%;
}


.ae_605__zcci table { border-collapse: separate; border-spacing: 3px; }

.ae_605__zcci td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ae_605__zcci th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h_381-xj
{
	width: 100%;
}

table.h_381-xj td
{
	padding: 0;
}

table.h_381-xj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h_381-xj a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.d_819-su
{
	width: 100%;
}


table.d_819-su th
{
	text-align: left;
	font-weight: bold;
}

table.d_819-su th.fzclb_656__rjbe
{
	max-width: 200px;
}
table.d_819-su th.jbci_428__cbfu
{
	max-width: 100px;
}
table.d_819-su th.hf_64__rjali
{
	
}

table.d_819-su td
{
	padding: 5px 10px;
}

table.d_819-su tr.tb-898_hnf td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.d_819-su tr.tb-898_hnf td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.d_819-su tr.tb-898_hnf td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.d_819-su tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.d_819-su td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cte_929__awehd.bcjp_944__albil
{ 
	margin-bottom: 50px; 

}


.cte_929__awehd.bcjp_944__albil h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fyd_186-uui
{
	padding: 30px;
}


.cte_929__awehd ul
{
	display: block;
}

.cte_929__awehd ul.v-611_kg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cte_929__awehd ul.v-611_kg > li:after
{ display: table; content: ''; clear: both; }



.cte_929__awehd ul.v-611_kg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cte_929__awehd ul.v-611_kg > li:not(:last-child)
{
	padding-top: 30px;
}


.cte_929__awehd ul.v-611_kg > li:last-child, .cte_929__awehd.op_691__hddmm .cicdt_604-mv ul > li:last-child
{
	margin-bottom: 0px;
}


.cte_929__awehd ul.v-611_kg > li .xzl-717_coq
{
	margin-bottom: 12px;
}

.cte_929__awehd ul.v-611_kg > li .xzl-717_coq > i
{
	font-size: 18px;
	font-style: italic;
}

.cte_929__awehd ul.v-611_kg > li .diba-415_tfkkj
{
	float: left;
}


.cte_929__awehd ul.v-611_kg > li .diba-415_tfkkj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cte_929__awehd ul.v-611_kg > li .i_611-r
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cte_929__awehd ul.v-611_kg > li .item_rev
{
	display: none;
}

.cte_929__awehd .fxv_316-mb
{
	margin-top: 20px;
	text-align: center;
}



.cte_929__awehd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gdzz-929_tefji.bcjp_944__albil
{ 
	margin-bottom: 50px; 

}

.gdzz-929_tefji.bcjp_944__albil h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gdzz-929_tefji.bcjp_944__albil ul
{
	display: table;
	width: 100%;
}

.gdzz-929_tefji.bcjp_944__albil ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gdzz-929_tefji.op_691__hddmm .cicdt_604-mv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gdzz-929_tefji ul > li:last-child, .gdzz-929_tefji.op_691__hddmm .cicdt_604-mv ul > li:last-child
{
	margin-bottom: 0px;
}


.gdzz-929_tefji ul > li .e_715__rrcva
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.gdzz-929_tefji ul > li .dtah_220__i
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.gdzz-929_tefji ul > li .dtah_220__i > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gdzz-929_tefji ul > li .hh-777_bhdfd
{
	margin-bottom: 12px;
}

.gdzz-929_tefji ul > li .gq-591_i
{
	color: #777777;
}



.gdzz-929_tefji .yehif_154-n
{
	margin-top: 20px;
	text-align: center;
}




.ff_574-higx 
{ 
	margin-bottom: 50px;
}

.ff_574-higx .jrpdc-250_efk:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ff_574-higx .jrpdc-250_efk 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ff_574-higx .jrpdc-250_efk img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ff_574-higx .voadf-282_j 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.r-146_uoaqs
{
	display: block;
	line-height: 130%;

}

.r-146_uoaqs > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.r-146_uoaqs > div > dt
{
	display:inline-block;
}

.r-146_uoaqs > div > dd
{
	display:inline;
}

.ff_574-higx .bz_452__fee
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ff_574-higx h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qwd-943_sgcn {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qwd-943_sgcn > .wctu_622__tg
{
	display: table;
	width: 100%;
}


.qwd-943_sgcn > .wctu_622__tg > *
{
	display: table-cell;
	vertical-align: top;
}


.qwd-943_sgcn .mlaiw-518_qgfhj > img
{
	max-width: 400px;
}



.nahoh_968__yxb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.efc_990-dd
{
	display: block;
	margin-right: 40px;
}


.efc_990-dd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.efc_990-dd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.efc_990-dd li a:hover
{
	text-decoration: underline;
}

.i-102_jjud { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.i-102_jjud .n-976_bv
{
	display: block;
	text-decoration: none;
}

.i-102_jjud .n-976_bv .ipb_619-z
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.i-102_jjud h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.i-102_jjud .nges_563__ih
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.nges_563__ih a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nges_563__ih a:hover
{
	text-decoration: underline;
}



.i-102_jjud .paese_201-bgci
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.i-102_jjud .ue-777_k
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bak_251__jhcw
{
	padding: 30px;
    overflow: hidden;
}


.bak_251__jhcw > .y_74__c
{
	float: right;
	width: 50%;
}

.bak_251__jhcw > .y_74__c > .kuuc_423-kgrix
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bak_251__jhcw > .y_74__c > .kuuc_423-kgrix > .r-146_uoaqs
{
	margin-top: 20px;
}

.bak_251__jhcw > .t_534-qsve
{
	float: left;
	width: 50%;
}

.bak_251__jhcw > .t_534-qsve form
{
	display: block;
	width: 100%;
}

.bak_251__jhcw > .t_534-qsve .cs-411_fofg
{
	margin-top: 20px;
}

.bak_251__jhcw > .t_534-qsve .grr_168-aqj
{
	display: none;
}


.bak_251__jhcw > .t_534-qsve .cs-411_fofg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bak_251__jhcw > .t_534-qsve .cs-411_fofg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bak_251__jhcw > .t_534-qsve .cs-411_fofg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bak_251__jhcw > .t_534-qsve .cs-411_fofg .d_379-nd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bak_251__jhcw > .t_534-qsve .jdv-233_d
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hfjj_974__fcdnq { width: 100%; }
	
.ncjqb_900__r { text-align: center; }
	
	
	
	
.ncjqb_900__r .c_663__i
	{
		
		
	}

	
	

	
	
	
	.kxp-73_qu
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kxp-73_qu > a
{
	
}

	
.kxp-73_qu > a.jvnz_413-be
{
	margin-right: 0px;
}
	
.kxp-73_qu > a > div
{
    width: 24px;
	height: 24px;
}

.kxp-73_qu > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kxp-73_qu > a.ntugy_547-qcf > div > span
{
	
}

.kxp-73_qu > a.jvnz_413-be > div > span
{
	
}


.kxp-73_qu > span.csdy_514__seeyh
{
	display: none;
}
	

	
	
	.bdaf_994-ba
	{
		width: auto;
	}
	
	
	.dc_96-fjxme
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dc_96-fjxme > .nd_981__wai > .qu_916-c:not(.active)
	{
		position: relative;
	}
	
	
		.dc_96-fjxme > .nd_981__wai > .qu_916-c.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.nd_981__wai > .qu_916-c > .v-399_xub
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi
	{
		
		display: none;
	}
	


.dc_96-fjxme > .nd_981__wai > .qu_916-c.active > .scxn_523__fhi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul
{
	display: block;
	max-height:300px;
}

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li
{
	
}
	
	
.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dc_96-fjxme > .nd_981__wai > .qu_916-c > .scxn_523__fhi > ul > li > a > .hfe-685_guue
{
	font-size: 14px;	
}
	
	
	
.nd_981__wai > .qu_916-c > .v-399_xub > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.nd_981__wai > .qu_916-c.active > .v-399_xub > *
{
	font-size: 16px;
}	
		
.nd_981__wai > .qu_916-c:not(.active) > .v-399_xub > .hgvi_203-c
{
	display: none;
}
	
	
	
.dc_96-fjxme .kn_886__ifiqf
{
	width: 24px;
}

.dc_96-fjxme .kn_886__ifiqf > .hbhgg-392_ec
{
	width: 24px;
	height: 24px;
}
	
	
.dc_96-fjxme .qu_916-c:not(.active) .kn_886__ifiqf > .hbhgg-392_ec
{
	margin-left: 0px;
}

.dc_96-fjxme .qu_916-c.active .kn_886__ifiqf > .hbhgg-392_ec
{
	border:1px solid #171717;
}

.dc_96-fjxme .kn_886__ifiqf > .hbhgg-392_ec > img
{
	height: 24px;
}
	

.ncjqb_900__r .c_663__i > .comq-744_i
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.c_663__i .g-741_daibr
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dc_96-fjxme.fda-969_t
	{
		float: none;
	}
	
.dc_96-fjxme.fda-969_t > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dc_96-fjxme .xzl-717_coq
	{
		line-height: 18px;
	}
	
	.dc_96-fjxme .kn_886__ifiqf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dc_96-fjxme .kn_886__ifiqf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vu_768-yey {
    padding: 30px 20px;
	}
	
	.vu_768-yey > .awmy-298_d
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vu_768-yey > .awmy-298_d > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vu_768-yey > .awmy-298_d > .jefk_650__fhcaf
	{
		padding-top: 10px
	}
	
	.vu_768-yey > .awmy-298_d > .tlg_499__qcycg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tlg_499__qcycg > .osc-961_km
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jefk_650__fhcaf > .mlaiw-518_qgfhj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vu_768-yey > .awmy-298_d > .pmabc_185__tghyu
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hfjj_974__fcdnq
	{
		margin-top: 30px;
	}
		
	.ae_605__zcci { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ae_605__zcci h2 { padding-bottom:20px; }
	.ae_605__zcci > .cicdt_604-mv
	{
		padding: 20px;
	}

	.ae_605__zcci p + h2 { }
	.ae_605__zcci ul { }
	.ae_605__zcci li { }
	.ae_605__zcci table { width: 100% !important; }
	
	.ae_605__zcci img { max-width: 100% !important; }
	

	.cte_929__awehd.bcjp_944__albil
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cte_929__awehd.bcjp_944__albil h2
	{
		padding-bottom: 20px;
	}
	
	.cte_929__awehd.bcjp_944__albil ul
	{
		display: block;
	}
	
	.cte_929__awehd.bcjp_944__albil ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cte_929__awehd.bcjp_944__albil ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cte_929__awehd ul.v-611_kg > li > .diba-415_tfkkj
	{
		float: none !important;
	}
	
	.cte_929__awehd ul.v-611_kg > li > .i_611-r
	{
		padding: 0px;
	}
	
	
		.gdzz-929_tefji.bcjp_944__albil
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gdzz-929_tefji.bcjp_944__albil h2
	{
		padding-bottom: 20px;
	}
	
	.gdzz-929_tefji.bcjp_944__albil ul
	{
		display: block;
	}
	
	.gdzz-929_tefji.bcjp_944__albil ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gdzz-929_tefji.bcjp_944__albil ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gdzz-929_tefji.bcjp_944__albil ul > li .i_611-r
	{
		padding: 0px;
	}
	
	.fyd_186-uui
	{
		    padding: 20px;
	}
	
	
	.ff_574-higx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ff_574-higx h2
	{
		padding-bottom: 20px;
		
	}
	
	.ff_574-higx .jrpdc-250_efk
	{
		padding: 20px;
	}
	
	.ff_574-higx .jrpdc-250_efk img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ff_574-higx .bz_452__fee
	{
		padding-left: 0px;
	}
	
	
	
	
	.qwd-943_sgcn
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qwd-943_sgcn > .wctu_622__tg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wctu_622__tg > .ydbr-366_w
	{
		display: block;
	}
	
	.wctu_622__tg > .qcqzh_645__obrz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wctu_622__tg > .qcqzh_645__obrz > .mlaiw-518_qgfhj
	{
		
	}
	
	
	.osc-961_km.d-168_ulqdt
	{
		margin-right: 0;
	}
	
	
	.osc-961_km.d-168_ulqdt .z_167-f > input
	{
		max-width: none;
	}
	
	.osc-961_km.d-168_ulqdt .mobks_401-nc
	{
		max-width: none;
	}
	
	
	.mlaiw-518_qgfhj > .cqwha-649_wrana.qe-455_feg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.i-102_jjud
	{
		text-align: center;
	}
	
	.efc_990-dd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.efc_990-dd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.efc_990-dd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.re_249__o
	{
		margin-left: 20px !important;
		
	}
	
	.re_249__o > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ae_605__zcci table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h_381-xj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ae_605__zcci > .cicdt_604-mv.vgvls_24__eit
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cicdt_604-mv ul.list-recomend > li
{
	display: block;
}
	
.bak_251__jhcw > .t_534-qsve
{
	width: 100%;
	float: none;
}
	
.bak_251__jhcw > .y_74__c
{
	width: 100%;
	float: none;
}

.bak_251__jhcw > .y_74__c > .kuuc_423-kgrix
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


